body{margin:0px; padding:0;  font-family: 'Roboto Condensed', sans-serif; font-size:12px;}
*{ outline:none}
.Clear{margin:0px; padding:0px; clear:both}
input{font-family: 'Roboto Condensed', sans-serif; font-size:11px;}
#Container{width:100%; height:100%}

#Container #Ust{background:url(../images/header%20copy.png) repeat-x; width:100%; height:154px; z-index:99; position:relative}
#Container #UstOrta{background:url(../images/header-bg.png); width:993px; margin:0 auto; height:96px; position:relative}
#Container #UstOrta #Ara{width:990px; font-size:11px; text-align:right;}
#Container #UstOrta #Ara .DilSec{color:#333; text-decoration:none; float:right; height:30px; margin:0px 0 10px 0px}
#Container #UstOrta #Ara .DilSec:hover{text-decoration:underline}
#Container #UstOrta #Ara .textBox{border:solid 1px #58b0a6; width:100px; height:15px;}
#Container #UstOrta #Ara .Button{border:solid 1px #58b0a6; width:50px; background-color:#FFF; cursor:pointer; height:19px}
#Container #UstOrta #Ara .Button:hover{color:#FFF; background-color:#58b0a6;}
#Container #UstOrta #Logo{position:absolute; left:0; top:0; float:left; width:268px; z-index:101;}

#Container #UstOrta #UstMenu{margin:0px; margin-left:250px; padding-top:30px; z-index:99; width:840px}
#Container #UstOrta #UstMenu ul{margin:0px; padding:0px; width:850px; padding:0px; display:block; font-size:12px}
#Container #UstOrta #UstMenu ul li{float:left; list-style:none; color:#fff; text-align:left; margin:0px; padding:0px}
#Container #UstOrta #UstMenu ul li.Ara{padding-top:20px; width:20px; text-align:center}
#Container #UstOrta #UstMenu ul li.Kurumsal{width:87px;}
#Container #UstOrta #UstMenu ul li.Urunler{width:62px;}
#Container #UstOrta #UstMenu ul li.TeknikBilgi{width:137px;}
#Container #UstOrta #UstMenu ul li.Uygulamalar{width:87px;}
#Container #UstOrta #UstMenu ul li.SatisNoktalari{width:112px;}
#Container #UstOrta #UstMenu ul li.ToplumsalSorumluluk{width:154px;}
#Container #UstOrta #UstMenu ul li.Kariyer{width:57px;}
#Container #UstOrta #UstMenu ul li.Iletisim{width:87px;}
#Container #UstOrta #UstMenu ul li a{cursor:pointer; display:block; color:#FFF; text-decoration:none; padding:20px 0 18px 0;}
#Container #UstOrta #UstMenu ul li a:hover{text-decoration:underline}
#Container #UstOrta #UstMenu ul li ul {margin:0px; padding:0px; display:block; font-size:12px; list-style: none; width:1px}
#Container #UstOrta #UstMenu ul li ul li {position: relative;}
#Container #UstOrta #UstMenu ul li ul li ul {position: absolute; left: 0px; top: 50px; display: none;}
#Container #UstOrta #UstMenu ul li.Iletisim ul li ul li{width:160px; left:-80px}
#Container #UstOrta #UstMenu ul li ul li ul li{ width:160px; border-bottom:solid 1px #FFF; float:none; text-align:left}
#Container #UstOrta #UstMenu ul li ul li ul li a {min-height:15px; text-decoration: none; background-color: #58b0a6; padding: 5px; color:#FFF}
#Container #UstOrta #UstMenu ul li ul li ul li ul li a {background-color: #931262;}
#Container #UstOrta #UstMenu li:hover ul, li.over ul, a {display: block;}

#Container #UstOrta #UstMenu .sf-menu, .sf-menu * {margin:0; padding:0; list-style:none; padding-left:5px}
#Container #UstOrta #UstMenu .sf-menu ul {position:absolute; top:-999em; width:175px;}
#Container #UstOrta #UstMenu .sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0; top:50px; z-index:99;}
#Container #UstOrta #UstMenu ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em;}
#Container #UstOrta #UstMenu ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:175px; top:0;}

#Container #Orta{width:1000px; margin:0 auto; z-index:10; top: 0px;left: 0px;}
#Container #Orta table td{padding-bottom:10px;}
#Container #Orta table td .textBox{ width:200px}
#Container #Orta table td .button{width:80px; height:25px; cursor:pointer; border:solid 1px #333; background-color:#FFF}
#Container #Orta table td .button:hover{background-color:#58b0a6; color:#FFF}
#Container #Orta #Sol{width:230px; padding-top:8px; padding-right:10px; float:left; padding-left:1px}
#Container #Orta #Sol #Haberler{padding-bottom:30px; padding-right:10px; background:url(../images/haberler.png) no-repeat; }
#Container #Orta #Sol .HaberArsiv{text-decoration:none; padding-left:10px; color:#333; font-weight:bold}
#Container #Orta #Sol .HaberArsiv:hover{color:#C31A7F}
#Container #Orta #Sol #Haberler #HaberBaslik{width:160px; padding-top:50px;  font-weight:bold; margin-bottom:5px; }
#Container #Orta #Sol #Haberler .Haber{ padding-left:15px; padding-bottom:40px;  height:1px;}
#Container #Orta #Sol #Haberler .Haber a{color:#333; padding-top:10px; font-size:10px; text-decoration:none; }
#Container #Orta #Sol #Haberler .Haber a:hover{ color:#C09}
#Container #Orta #Sol #Reklamlar{width:100%;}
#Container #Orta #Sol #Reklamlar .Reklam{padding-bottom:10px; float:left; padding-right:10px}
#Container #Orta #Sol #Reklamlar .Reklam a{color:#333; border:none; text-decoration:none}
#Container #Orta #Sol #Reklamlar .Reklam a:hover{text-decoration:underline}
#Container #Orta #Sol #Reklamlar .Reklam img{border:none; }

#Container #Orta #Sag{width:720px; float:left; border-radius:5px; -webkit-box-shadow:#F0F0F0;}
#Container #Orta #Sag .DropDown{border:solid 1px #58b0a6; width:200px; font-family: 'Roboto Condensed', sans-serif; font-size:12px; }
#Container #Orta #Sag .TextBox{border:solid 1px #58b0a6; width:200px; font-family: 'Roboto Condensed', sans-serif; font-size:12px; }
#Container #Orta #Sag .UygulamaTur{padding-right:20px; }
#Container #Orta #Sag .Uygulama{ width:120px; padding-right:10px; float:left; text-align:center}
#Container #Orta #Sag  a{color:#333; text-decoration:none}
#Container #Orta #Sag  a:hover{text-decoration:underline}
#Container #Orta #Sag h1{ padding:0px 0px 15px 0px; font-size:16px; color:#58b0a6}
#Container #Orta #Sag h1.Sehir{ padding:0px; font-size:20px; color:#58b0a6; margin:0}
#Container #Orta #Sag h2{ padding:0px 0px 10px 0px; font-size:12px; font-weight:normal}
#Container #Orta #Sag h2.Bayi{ padding:15px 0px 5px 0px; font-size:16px; font-weight:bold; margin:0}
#Container #Orta #Sag h3{ padding:0px 0px 3px 0px; font-size:12px; margin:0; font-weight:bold; color:#58b0a6}
#Container #Orta #Sag h2 .Kutuphane{color:#333; text-decoration:none; font-weight:bold; font-size:14px}
#Container #Orta #Sag h2 .Kutuphane:hover{text-decoration:underline}
#Container #Orta #Sag h2 .UrunDetayBaslik{padding:10px 0px 10px 0px; margin:0px; font-size:14px; color:#58b0a6}
#Container #Orta #Sag .BayiTablo{width:600px}
#Container #Orta #Sag .BayiTablo td.Yazi{padding-bottom:3px; width:100px;}
#Container #Orta #Sag .BayiTablo td.Ara{width:10px; text-align:center}
#Container #Orta #Sag .BayiTablo td.Aciklama{padding-bottom:3px; width:490px;}
#Container #Orta #Sag #Banner{width:724px; height:220px; padding-top:10px; z-index:10;}
#Container #Orta #Sag #Banner img {border: 0; width:724px}
#Container #Orta #Sag #Banner .main_view {float: left; position: relative;}
#Container #Orta #Sag #Banner .window {height:210px; width: 724px;overflow: hidden; position: relative;}
#Container #Orta #Sag #Banner .image_reel {position: absolute; top: 0; left: 0;}
#Container #Orta #Sag #Banner .image_reel img {float: left;}
#Container #Orta #Sag #Banner .Sayfalar {font-size:10px; bottom: 0px; width: 715px; height:20px; line-height: 15px; padding-top:10px; margin:0 auto}
#Container #Orta #Sag #Banner .Sayfalar a {float:left; width:20px; text-align:center; margin-right: 5px; text-decoration: none; color: #fFf; border:solid 1px #333; background-color:#58b0a6}
#Container #Orta #Sag #Banner .Sayfalar a.active {background: #fFf; color:#58b0a6}
#Container #Orta #Sag #Banner .Sayfalar a:hover {background: #fFf; color:#58b0a6}
#Container #Orta #Sag #Urunler{width:724px; padding-top:10px}
#Container #Orta #Sag #Urunler .UrunListe{ width:724px; margin-bottom:10px}
#Container #Orta #Sag #Urunler .UrunListe th{ background-color:#58b0a6; color:#FFF; text-align:left; border:solid 1px #58b0a6; padding:5px}
#Container #Orta #Sag #Urunler .UrunListe td{ padding:5px; border:solid 1px #58b0a6; vertical-align:middle;}
#Container #Orta #Sag #Urunler .UrunListe tr:hover{ background-color:#EEE;}

#Container #Orta #Sag #Urunler .Urun{width:173px; padding-top:5px; float:left; text-align:center; padding-left:7px;}
#Container #Orta #Sag #Urunler .Urun .UrunBaslik{color:#FFFFFF; width:173px; height:34px; background:url(../images/ana-sayfa-urun-baslik-bg.png) no-repeat; font-weight:bold; font-size:11px; margin:0 0 0 0; padding:10px 0 0 0}
#Container #Orta #Sag #Urunler .Urun .UrunDetay{width:169px; height:225px; background:url(../images/home-page-products-bg.png) no-repeat; text-align:center; padding-top:7px; vertical-align:middle; margin-top:-10px; font-size:9px}
#Container #Orta #Sag #Urunler .Urun .UrunDetay:Hover{background:url(../images/home-page-products-bg-hover.png) no-repeat;}
#Container #Orta #Sag #Urunler .Urun .UrunDetay img{ width:159px; height:106px; border:none; padding-bottom:20px}
#Container #Orta #Sag #Urunler .Urun .UrunDetay a:hover{color:#8D1B53; text-decoration:none}

#Container #Alt{background:url(../company_files/footer1.png) repeat-x; width:100%; background-color:#2F2F37; min-height:80px; margin-top:20px; font-size:9px}
#Container #AltOrta{width:990px; margin:0 auto; height:100%; color:#FFF}
#Container #AltOrta #Copyright{float:left; width:200px; padding-top:10px;}
#Container #AltOrta #Copyright #EkaMedya{width:150px; margin:0 auto; padding-top:10px; text-align:center}
#Container #AltOrta #Copyright #EkaMedya a{color:#FFF; text-decoration:none; font-size:11px}
#Container #AltOrta #Copyright #EkaMedya a:hover{text-decoration:underline;}

#Container #AltOrta #AltMenu{width:790px; float:left; font-size:9px}
#Container #AltOrta #AltMenu table{ width:800px;}
#Container #AltOrta #AltMenu table td{ vertical-align:top; font-weight:bold; font-size:9px; width:144px; border-left:solid 1px #FFF; min-height:60px; padding:10px}
#Container #AltOrta #AltMenu table .Baslik{padding-bottom:5px}
#Container #AltOrta #AltMenu table a{color:#FFF; text-decoration:none; font-weight:normal; margin-bottom:3px;}
#Container #AltOrta #AltMenu table a:hover{text-decoration:underline}


.yukleniyorbg {position:fixed;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden;padding:0;margin:0;background-color:#000;filter:alpha(opacity=50);opacity:0.5;z-index:1000;}
.yukleniyor {position:fixed;top:30%;left:43%;padding:10px;text-align: center;width:14%;z-index:1001;background-color:#fff;border:solid 1px #000;}